<template lang="pug">
  #app
    v-app
      v-toolbar(dark fixed app :clipped-left='clipped' color='primary')
        img#logo.logo(src='~@/assets/pug.svg' alt='pug-logo')
        v-btn(flat router :to='"/"' exact) PUGPLUG
        v-btn(flat router :to='"/about"' exact) About
        
      v-content
        v-container(fluid fill-height)
          v-slide-y-transition(mode='out-in')
            router-view
</template>

<script>
export default {
  name: 'pug-plug',
  data: () => ({
    clipped: false,
    drawer: true,
    items: [
      { icon: 'apps', title: 'Welcome', to: '/' },
      { icon: 'bubble_chart', title: 'About', to: '/about' },
    ],
    miniVariant: false,
    title: 'pug-plug',
  }),
};
</script>

<style lang='scss'>
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons");
#logo {
  width: 40px;
}

.input-group__details {
  display: none;
}

.card__text {
  height: 100%;
}
/* Global CSS */
</style>
